@charset "utf-8";
/* CSS Document */

/*////////////////////////////////////////
mv
////////////////////////////////////////*/

#recruit{
	margin-top: 137px;
}
#recruit #job .h2tit{
	line-height: 0.5;
	padding-bottom: 0;
	padding-top: 40px;
	margin-left: -500px;
}
#recruit #mv{
	padding: 0;
	background-position: center center;
}

#recruit #mv .mv_wrap{
	background-image: url(../img/recruit/mv.jpg);
	width: 91vw;
	height:60vh;
	background-size: cover;
	background-position: center center;
	border-radius: 15px;

}
#recruit .mv_txt{
	font-size: 100px;
	letter-spacing: 2px;
	margin-bottom: 10px;
	font-family: brandon-grotesque, sans-serif;
	font-weight: 700;
	font-style: normal;
	background: linear-gradient(to left ,#53A3E2 30% ,#0077C5  ,#073695 60%);
	background: -webkit-linear-gradient(to left ,#53A3E2 30% ,#0077C5  ,#073695 60%);
	-webkit-background-clip: text;
	-webkit-text-fill-color: transparent;
	line-height: 0.5;
	padding: 20px 0;
	display: inline-block;
	width:90vw;

}
#recruit .mv_txt2{
	font-size: 100px;
	letter-spacing: 2px;
	margin-bottom: 10px;
	font-family: brandon-grotesque, sans-serif;
	font-weight: 700;
	font-style: normal;
	line-height: 0.5;
	padding: 20px 0;
	display: inline-block;
	color: #fff;

}
#recruit .mv_wrap {
	padding-left: 2.5vw;
}
#recruit .mv_txt_jp{
	font-size: 35px;
	font-weight: bold;
	color: #fff;
}
#recruit .mv_wrap h2{
	color: #fff;
	margin-top: 15px;
}

#recruit .entry_btn{
	width: 135px;
	font-size: 17px;
	margin: 40px 0 0 8vw;
}

/*/リード///////////*/
#recruit #lead .lead_wrap{
	display: flex;
	flex-direction:row;
	width: 80vw;
	margin: 20px auto;
	justify-content: center;
}
#recruit #lead h2{
	font-size: 40px;
	font-weight: bold;
	color: #073695;
	line-height: 1.2;
	margin-bottom: 20px;
}
#recruit #lead img{
	width: 500px;
	height: 380px;
	border-radius: 15px;
}

#recruit #lead .lead_txt{
	width:400px;
	margin-right:50px;
}

#recruit #lead .lead_txt p{
	margin-bottom:30px;
}
#recruit #lead .lead_txt a{
	width: 200px;
	margin: 15px 0;
}
#recruit .intern_page{
	margin: 60px 0 50px;
	padding: 15px 60px 15px 40px;
	border: 1px solid #073695;
	border-radius: 5px;
	color: #073695;
	font-size: 20px;
	font-weight: bold;
	position: relative;
	transition: 0.3s;
}

/*三角*/
.intern_page::after {
    content:'';
    width: 8px;
    height: 8px;
    display:  block;
    border-top: solid 2px #073695;
    border-right: solid 2px #073695;
    transform: rotate(45deg);
    position:  absolute;
    top: 45%;
    bottom:  0;
    right:  21px;
	z-index: 5;
}

/*先輩の声///////////////////////*/
#recruit #voice{
	background: linear-gradient(to left ,#53A3E2 30% ,#0077C5  ,#073695 60%);
	background: -webkit-linear-gradient(to left ,#53A3E2 30% ,#0077C5  ,#073695 60%);
	padding: 70px 0;
}
#recruit #voice .voice_wrap{
	background: #fff;
	border-radius: 15px;
	padding: 50px 70px;
}

#recruit #voice .voice_wrap .voice_flex{
	display: flex;
	justify-content: center;

}
#recruit #voice .voice_wrap .voice_flex .name{
	font-size: 110%;
	font-weight: bold;
	margin-bottom: 15px;

}
#recruit #voice .voice_wrap .voice_flex p{
	line-height: 1.6;
	margin-bottom: 15px;
	font-size: 95%;

}
#recruit #voice .voice_wrap .voice_flex img{
	width: 346px;
	height:457px;
	border-radius: 15px;

}
#recruit #voice .voice_wrap .voice_flex div{
	width: 400px;
	margin: 0 40px 0 10px;

}
/*
	募集職種
////////////////////////////////////////*/
#job {
	background: #f2f9ff;
	width: 100vw;
	margin: auto;
	display: flex;
	justify-content: center;
}
#job .job_wrap{
	width: 1000px;
	padding: 20px 0;
}
#recruit .dl_wrap{
	padding: 70px 100px 30px;
	width: 600px;
	margin: 0 auto;
}
#recruitment h2{
	width: 80vw;
	margin-top: 60px;
}
#recruitment h3{
	font-size: 23px;
	font-weight: bold;
	margin-bottom: 35px;
	position: relative;
	color: #073695;
}

#recruitment h3::before{
	content: "";
	display: inline-block;
	width: 19px;
	height:19px;
	background: linear-gradient(to left ,#53A3E2 30% ,#0077C5  ,#073695 60%);
	background: -webkit-linear-gradient(to left ,#53A3E2 30% ,#0077C5  ,#073695 60%);
	position: absolute;
	top: 6.5em;
	left: -25px;
	border-radius: 1px;
	
}
#recruitment h4{
	font-size: 19px;
	font-weight: bold;
	margin-bottom: 25px;
}

#recruitment .intern_page{
	display: inline-block;
	margin: auto;
	width:320px;
}
#recruitment .r_btn{
	width: 800px;
	display: flex;
	justify-content: center;
	flex-direction: column;
}
#recruit #recruitment .entry_btn{
	margin: 30px auto;
}
#recruitment .intern_wrap{
	margin-bottom:60px;
}

#recruitment{
	padding-bottom: 0;
}


#recruit #intern{
    padding-top: 137px;
    margin-top:-137px;
}

#recruit #tyuto{
    padding-top: 137px;
    margin-top:-137px;
}


#recruit  .dl_wrap ul{
	width: 500px;
	margin: 0 auto 28px;
	border-bottom: 1px solid #E2E2E2;
	padding: 0 50px 20px;
}
#recruit  .dl_wrap ul li{
	line-height: 1.4;
	margin: 10px 0;
	position: relative;
	padding-left: 1em;
}
#recruit .dl_wrap ul li::before{
	position: absolute;
	display: inline-block;
	border-radius: 2px;
	top: 7px;
	left: 0;
	content: "";
  width        : 0.5em;
  height       : 0.5em;
  background   :#B4B4B4;
}
#recruit .dl_wrap dl{
	display: flex;
	margin:20px 0;
	border-bottom: 1px solid #E2E2E2;
	padding-bottom: 20px;
}
#recruit .dl_wrap dt{
	width: 150px;
	text-align: center;
	margin-right: 10px;
}
#recruit .dl_wrap dd{
	width: 500px;
	line-height: 1.6;
}
#recruit .dl_wrap span{
	display: inline-block;
}


#recruit #cvcontact{
	width: 100vw;
}


